{
    "name": "4P Sitting Idle",
    "modPack": "openani_3pp",
    "length": 2,
    "navigations": [
        {
            "destination": "OA3PP_4PStandingIdle",
            "priority": -1000,
            "description": "Return...",
            "icon": "OARE/oare_return",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PFemaleLyingIdle",
            "priority": 0,
            "description": "Have them lie on their backs.",
            "icon": "OA3PP/4PFemaleLyingIdle/4PFemaleLyingIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PBentOverIdle",
            "priority": 1,
            "description": "Have them bend over.",
            "icon": "OA3PP/4PBentOver/4PBentOverIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PSittingHoldingLapPillowIdle",
            "priority": 2,
            "description": "Lay your head on {1}'s lap.",
            "icon": "OA3PP/4PLapPillow/4PSittingHoldingLapPillowIdle",
            "border": "fce5cd",
            "noWarnings": false
        },
        {
            "destination": "OA3PP_4PLyingCuddleFellatio",
            "priority": 3000,
            "description": "Lie cuddling and have one perform fellatio.",
            "icon": "OA3PP/4PSitting/4PLyingCuddleFellatio",
            "border": "e05a4e",
            "noWarnings": false
        }
    ],
    "speeds": [
        {
            "animation": "4PSittingIdle",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "defaultSpeed": 0,
    "noRandomSelection": false,
    "tags": ["oa3pp","idle",
        "intro"
    ],
    "autoTransitions": {},
    "actors": [
        {
            "type": "npc",
            "intendedSex": "any",
            "sosBend": 9,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -50,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 0,
            "lookLeft": 0,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -50,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": 50,
            "lookLeft": 75,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": []
}